<nodes>
	<node id="center" x="1000.0" y="1000.0" type="traffic_light" />
	<node id="west" x="0.0" y="1000.0" type="priority" />
	<node id="north" x="1000.0" y="2000.0" type="priority" />
	<node id="east" x="2000.0" y="1000.0" type="priority" />
	<node id="south" x="1000.0" y="0.0" type="priority" />
	
	<node id="west_sep" x="100.0" y="1000.0" type="priority" keepClear="false"/>
	<node id="north_sep" x="1000.0" y="1900.0" type="priority" keepClear="false"/>
	<node id="east_sep" x="1900.0" y="1000.0" type="priority" keepClear="false"/>
	<node id="south_sep" x="1000.0" y="100.0" type="priority" keepClear="false"/>
</nodes>
